﻿@charset "UTF-8";

/*css 初始化 */

html,
body,
ul,
li,
ol,
dl,
dd,
dt,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
legend,
img {
    margin: 0;
    padding: 0; max-width:100%;
}

fieldset,
img,
input,
button {
    border: none;
    padding: 0;
    margin: 0;
    outline-style: none;
}

a{ font-size:16px; font-family:Arial, Helvetica, sans-serif;}
p{line-height:1.8em; padding:5px 0;font-size:16px; }


/*去掉input等聚焦时的蓝色边框*/

ul,
ol {
    list-style: none;
}

ul,
li {
    list-style: none;
}

input {
    padding-top: 0;
    padding-bottom: 0;
}

select,
input {
    vertical-align: middle;
}

select,
input,
textarea {
    font-size: 12px;
    margin: 0;
}

textarea {
    resize: none;
}


/*防止拖动*/

img {
    border: 0;
    vertical-align: middle;
}


/*  去掉图片低测默认的3像素空白缝隙，或者用display：block也可以*/

table {
    border-collapse: collapse;
}

body {
    font: 12px/150% Arial, Verdana, "\5b8b\4f53";
    font-family: "Helvetica Neue", PingFangSC-regular, "Hiragino Sans GB", "Microsoft YaHei", "WenQuanYi Micro Hei", " sans-serif";
    color: #666;
    background: #fff;
}

.clearfix:before,
.clearfix:after {
    /*清楚浮动*/
    content: "";
    display: block;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
    /*IE/7/6*/
}

a {
    color: #666;
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    text-decoration: none;
    font-weight: normal;
    font-size: 100%;
}


/*设置h标签的大小，设置跟父亲一样大的字体font-size:100%;*/

s,
i,
em {
    font-style: normal;
    text-decoration: none;
}

::-webkit-scrollbar {
    width: 6px;
    height: 6px;
}

::-webkit-scrollbar-track-piece {
    background-color: #E0E0E0;
    -webkit-border-radius: 6px;
}

::-webkit-scrollbar-thumb:vertical {
    height: 5px;
    background-color: #676869;
    -webkit-border-radius: 6px;
}

::-webkit-scrollbar-thumb:horizontal {
    width: 5px;
    background-color: #676869;
    -webkit-border-radius: 6px;
}

html,
body {
    height: 100%;
    font-family: "Helvetica Neue", Helvetica, "PingFang SC", tahoma, 'hiragino sans GB', arial, "Microsoft YaHei", sans-serif;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
}

[data-animate] {
    visibility: hidden;
}

.animated {
    visibility: visible;
}

.theme-btn {
    color: #fff;
    font-size: 20px;
    -webkit-transition: color .3s;
    transition: color .3s;
    cursor: pointer;
    position: relative;
    z-index: 1;
    width: 228px;
    height: 60px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: transparent;
    background: #009CF6;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.theme-btn .iconfont {
    font-size: 20px;
    margin-right: 15px;
}

.theme-btn:active {
    border: 1px solid #14142d;
    background: #007CC4 !important;
    color: #CCCCCC;
    -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.19), inset 1px 1px 1px 0 rgba(255, 255, 255, 0.15);
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.19), inset 1px 1px 1px 0 rgba(255, 255, 255, 0.15);
}

.theme-btn:active .iconfont {
    -webkit-animation: button-border-animate-1 1s;
}

.theme-btn-animate:hover {
    border: 1px solid #14142d;
    -webkit-box-shadow: #009CF6 1px 1px 3px, #009CF6 -1px -1px 3px;
    box-shadow: #009CF6 1px 1px 3px, #009CF6 -1px -1px 3px;
    background: #4CBEFF;
}

.theme-btn-animate:hover .iconfont {
    -webkit-animation: button-border-animate-1 1s;
}

@-webkit-keyframes button-border-animate-1 {
    50% {
        transform: translate(-20px, 0) rotate(-180DEG);
        -webkit-transform: translate(-20px, 0) rotate(-180DEG);
        -moz-transform: translate(-20px, 0) rotate(-180DEG);
        opacity: 0.6;
    }
    100% {
        transform: translate(0, 0) rotate(0DEG);
        -webkit-transform: translate(0, 0) rotate(0DEG);
        -moz-transform: translate(0, 0) rotate(0DEG);
        opacity: 1;
    }
}

@keyframes button-border-animate-1 {
    50% {
        transform: translate(-20px, 0) rotate(-180DEG);
        -webkit-transform: translate(-20px, 0) rotate(-180DEG);
        -moz-transform: translate(-20px, 0) rotate(-180DEG);
        opacity: 0.6;
    }
    100% {
        transform: translate(0, 0) rotate(0DEG);
        -webkit-transform: translate(0, 0) rotate(0DEG);
        -moz-transform: translate(0, 0) rotate(0DEG);
        opacity: 1;
    }
}

.main-banner {
    height: 100%;
    overflow: hidden;
}

.main-banner .banner-container {
    z-index: 2;
    height: 100%;
    overflow: hidden;
    position: relative;
}

.main-banner .video-bg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: -1;
    overflow: hidden;
    background-image: url(../images/banner_bj_video.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

.main-banner .video-bg video {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}

.main-banner .bg-color {
    z-index: 10;
    height: 100%;
    background-color: rgba(12, 13, 34, 0.7);
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
}

.main-banner .header-wrapper {
    width: 100%;
    position: absolute;
    top: 0;
    z-index: 3;
}

.main-banner .header-wrapper .theme-btn {
    width: 170px;
    height: 45px;
    display: none;
}

.main-banner .fixed-header {
    position: fixed;
    top: 0;
    background: #14152D;
    z-index: 10000;
}

.main-banner .fixed-header .theme-btn_pale {
    line-height: 45px;
    text-align: center;
    font-size: 16px;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    color: #009CF6;
    background: #fff;
    width: 170px;
    height: 45px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 2px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.main-banner .fixed-header .theme-btn_pale .iconfont {
    font-size: 20px;
    line-height: 45px;
    color: #009CF6;
    margin-right: 6px;
}

.main-banner .fixed-header .theme-btn_pale:hover {
    border: 1px solid #14142d;
    -webkit-box-shadow: #ffffff 1px 1px 3px, #ffffff -1px -1px 3px;
    box-shadow: #ffffff 1px 1px 3px, #ffffff -1px -1px 3px;
    color: #4CBEFF;
}

.main-banner .fixed-header .theme-btn_pale:hover .iconfont {
    color: #4CBEFF;
}

.main-banner .fixed-header .theme-btn_pale:active {
    border: 1px solid #14142d;
    background: #CCCCCC;
    -webkit-box-shadow: #ffffff 1px 1px 3px, #ffffff -1px -1px 3px;
    box-shadow: #ffffff 1px 1px 3px, #ffffff -1px -1px 3px;
    color: #007CC4;
}

.main-banner .fixed-header .theme-btn_pale:active .iconfont {
    color: #007CC4;
}

.main-banner .main-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 100%;
    min-height: 450px;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
}

.main-banner .main-content .theme-btn {
    margin: 0px auto 0;
}

.main-banner .main-content .theme-btn-animate:hover {
    border-color: rgba(20, 21, 45, 0.7);
}

.main-banner .header {
    height: 70px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 1200px;
    top: 0;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.main-banner .header .iconfont {
    color: #FFFFFF;
    font-size: 42px;
    line-height: 1;
}

.main-banner .header .theme-btn_pale {
    display: none;
}

.main-banner .banner-content {
    text-align: center;
    width: 100%;
    min-width: 1200px; margin-top:80px;
}

.main-banner .banner-content.isview>* {
    opacity: 1 !important;
    -webkit-transform: none !important;
    transform: none !important;
}

.main-banner .banner-content .banner-title {
    font-size: 60px;
    color: #FFFFFF;
    line-height: 60px;
    opacity: 0;
    -webkit-transform: translateY(50px);
    transform: translateY(50px);
    -webkit-transition: opacity .35s ease-in-out .1s, -webkit-transform .35s ease-in-out .1s;
    transition: opacity .35s ease-in-out .1s, -webkit-transform .35s ease-in-out .1s;
    transition: transform .35s ease-in-out .1s, opacity .35s ease-in-out .1s;
    transition: transform .35s ease-in-out .1s, opacity .35s ease-in-out .1s, -webkit-transform .35s ease-in-out .1s;
}

.main-banner .banner-content .banner-slogan {
    font-size: 32px;
    color: #FFFFFF;
    line-height: 32px;
    padding-top: 36px;
    opacity: 0;
    -webkit-transform: translateY(50px);
    transform: translateY(50px);
    -webkit-transition: opacity .35s ease-in-out .23s, -webkit-transform .35s ease-in-out .23s;
    transition: opacity .35s ease-in-out .23s, -webkit-transform .35s ease-in-out .23s;
    transition: transform .35s ease-in-out .23s, opacity .35s ease-in-out .23s;
    transition: transform .35s ease-in-out .23s, opacity .35s ease-in-out .23s, -webkit-transform .35s ease-in-out .23s;
}

.main-banner .banner-content .theme-btn {
    opacity: 0;
    -webkit-transform: translateY(50px);
    transform: translateY(50px);
    -webkit-transition: opacity .35s ease-in-out .36s, -webkit-transform .35s ease-in-out .36s;
    transition: opacity .35s ease-in-out .36s, -webkit-transform .35s ease-in-out .36s;
    transition: transform .35s ease-in-out .36s, opacity .35s ease-in-out .36s;
    transition: transform .35s ease-in-out .36s, opacity .35s ease-in-out .36s, -webkit-transform .35s ease-in-out .36s;
}

.main-banner .banner-content .version-info {
    opacity: 0;
    -webkit-transform: translateY(50px);
    transform: translateY(50px);
    -webkit-transition: opacity .35s ease-in-out .62s, -webkit-transform .35s ease-in-out .62s;
    transition: opacity .35s ease-in-out .62s, -webkit-transform .35s ease-in-out .62s;
    transition: transform .35s ease-in-out .62s, opacity .35s ease-in-out .62s;
    transition: transform .35s ease-in-out .62s, opacity .35s ease-in-out .62s, -webkit-transform .35s ease-in-out .62s;
    color: rgba(255, 255, 255, 0.8);
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-20px);
        transform: translateY(-20px);
        /*初始状态 透明度为0*/
    }
    50% {
        opacity: .7;
        -webkit-transform: translateY(-30px);
        transform: translateY(-30px);
        /*中间状态 透明度为0*/
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
        /*结尾状态 透明度为1*/
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-20px);
        transform: translateY(-20px);
        /*初始状态 透明度为0*/
    }
    50% {
        opacity: .7;
        -webkit-transform: translateY(-30px);
        transform: translateY(-30px);
        /*中间状态 透明度为0*/
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
        /*结尾状态 透明度为1*/
    }
}

.main-banner .version-info {
    margin-top: 19px;
    opacity: 0.8;
    font-size: 14px;
    color: #FFFFFF;
    letter-spacing: 0;
    line-height: 14px;
    text-align: center;
}

.main-banner .version-info p+p {
    margin-top: 8px;
}

.container {
    width: 1200px;
    margin: 0 auto;
}

.arrow {
    position: absolute;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    cursor: pointer;
    margin-left: -10px;
}

.arrow-1 {
    -webkit-animation: arrow-movement 2s ease-in-out infinite;
    animation: arrow-movement 2s ease-in-out infinite;
}

.arrow-2 {
    -webkit-animation: arrow-movement 2s 1s ease-in-out infinite;
    animation: arrow-movement 2s 1s ease-in-out infinite;
}

.arrow:before,
.arrow:after {
    background: #fff;
    content: '';
    display: block;
    height: 3px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    border-radius: 30px;
}

.arrow-wrapper {
    position: absolute;
    bottom: 10px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    height: 60px;
    width: 60px;
    cursor: pointer;
}

.arrow-wrapper .arrow {
    top: 40px;
    left: 50%;
}

.arrow:before {
    -webkit-transform: rotate(45deg) translateX(-3px);
    transform: rotate(45deg) translateX(-3px);
    -webkit-transform-origin: top left;
    transform-origin: top left;
}

.arrow:after {
    -webkit-transform: rotate(-45deg) translateX(3px);
    transform: rotate(-45deg) translateX(3px);
    -webkit-transform-origin: top right;
    transform-origin: top right;
}

@-webkit-keyframes arrow-movement {
    0% {
        opacity: 0;
        top: 30px;
    }
    30% {
        top: 10px;
    }
    70% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@keyframes arrow-movement {
    0% {
        opacity: 0;
        top: 30px;
    }
    30% {
        top: 10px;
    }
    70% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

.module-title {
    font-size: 36px;
    color: #000000;
    line-height: 36px;
    text-align: center;
    padding-top: 80px;
}

.funtion-container {
    padding-bottom: 120px;
    padding-top: 80px;
}

.funtion-container .functions-bg {
    height: 100%;
    background: rgba(20, 21, 45, 0.56);
    width: 100%;
    position: absolute;
    /*bottom: 0;*/
    bottom: 170px;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -webkit-transform: translateY(394px);
    transform: translateY(394px);
}

.funtion-container .functions-bg .bg-title {
    font-size: 20px;
    color: #FFFFFF;
    letter-spacing: 0;
    line-height: 20px;
    text-shadow: 0 1px 4px rgba(0, 0, 0, 0.5);
    text-align: center;
    padding-top: 16px;
}

.funtion-container .functions-bg .bg-title .iconfont {
    font-size: 20px;
    margin-right: 8px;
}

.funtion-container .functions-bg .bg-slogan {
    font-size: 14px;
    color: #FFFFFF;
    text-align: center;
    text-shadow: 0 1px 2px rgba(30, 37, 57, 0.6);
    padding: 0 38px;
    margin-top: 7px;
    line-height: 20px;
}

.funtion-container .functions-item {
    overflow: hidden;
}

.funtion-container .functions-item:hover img {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
}

.funtion-container .functions-item:hover .functions-bg {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 156, 246, 0.8);
    height: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.funtion-container .functions-item:hover .functions-bg .bg-title .iconfont {
    font-size: 39px;
    margin: 0;
}

.funtion-container .functions-item:hover .functions-bg .bg-title span {
    display: block;
    margin-top: 20px;
}

.funtion-container .functions-item:hover .functions-bg .bg-slogan {
    display: none;
}

.funtion-container .functions-item_lg {
    float: left;
    position: relative;
    margin:  0 0.4%;
}

.funtion-container .functions-item_lg .functions-bg {
    -webkit-transform: translateY(394px);
    transform: translateY(394px);
}

.funtion-container .functions-item_lg img {
    width: 290px;
    height: 300px;
	/*margin:5px;*/
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
}

.funtion-container .functions-item_sm {
    float: left;
    position: relative;
    margin-left: 14px;
}

.funtion-container .functions-item_sm .functions-bg {
    -webkit-transform: translateY(162px);
    transform: translateY(162px);
}

.funtion-container .functions-item_sm .bg-slogan {
    padding: 0;
    margin-top: 12px;
    line-height: 1;
    text-align: center;
}

.funtion-container .functions-item_sm:nth-of-type(n+4) {
    margin-top: 15px;
}

.funtion-container .functions-item_sm img {
    width: 390px;
    height: 242.5px;
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
}

.record-operation {
    background-image: url(../images/course_bj.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    padding-bottom: 80px;
    overflow: hidden;
}

.record-operation .bg-color {
    background-color: rgba(20, 21, 45, 0.9);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.record-operation .module-title {
    color: #fff;
}

.record-operation .subtitle {
    font-size: 16px;
    color: rgba(255, 255, 255, 0.9);
    letter-spacing: 0;
    line-height: 16px;
    text-align: center;
    margin-top: 30px;
}

.record-operation .subtitle+.subtitle {
    margin-top: 14px;
}

.record-operation .container {
    position: relative;
}

.record-operation .player-bg {
    width: 640px;
    height: 407px;
    background-image: url(../images/course_pic_computer@2x.png);
    background-size: cover;
    background-repeat: no-repeat;
    margin: 20px auto 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
}

.record-operation .player-bg .video-container {
    width: 474px;
    height: 297px;
    position: absolute;
    background: rgba(0, 0, 0, 0.8);
    top: 50px;
    left: 83px;
    z-index: 1;
    cursor: pointer;
}

.record-operation .player-bg .video-container .play-btn {
    position: absolute;
    color: #FFFFFF;
    font-size: 48px;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    line-height: 1;
    border-radius: 100%;
    -webkit-transition: -webkit-box-shadow .3s linear;
    transition: -webkit-box-shadow .3s linear;
    transition: box-shadow .3s linear;
    transition: box-shadow .3s linear, -webkit-box-shadow .3s linear;
}

.record-operation .player-bg .video-container .play-btn:hover {
    -webkit-box-shadow: 0px 7px 20px 6px rgba(255, 255, 255, 0.3);
    box-shadow: 0px 7px 20px 6px rgba(255, 255, 255, 0.3);
}

.record-operation .player-bg .video-intro {
    width: 474px;
    height: 296px;
    display: block;
    margin-top: -11px;
}

.record-operation .player-tool_wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    color: #FFFFFF;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 33px;
}

.record-operation .player-tool_wrapper li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
}

.record-operation .player-tool_wrapper li.active p:nth-of-type(1) {
    border-color: #009CF6;
    background: #009CF6;
    -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.19), inset 1px 1px 1px 0 rgba(255, 255, 255, 0.15);
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.19), inset 1px 1px 1px 0 rgba(255, 255, 255, 0.15);
}

.record-operation .player-tool_wrapper li:hover p:nth-of-type(1) {
    border-color: #009CF6;
    background: #009CF6;
    -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.19), inset 1px 1px 1px 0 rgba(255, 255, 255, 0.15);
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.19), inset 1px 1px 1px 0 rgba(255, 255, 255, 0.15);
}

.record-operation .player-tool_wrapper li+li {
    margin-left: 68px;
}

.record-operation .player-tool_wrapper li p {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.record-operation .player-tool_wrapper li p:nth-of-type(1) {
    width: 80px;
    height: 68px;
    border: 1px solid #FFFFFF;
    border-radius: 100%;
    text-align: center;
    line-height: 68px;
}

.record-operation .player-tool_wrapper li p:nth-of-type(1) .iconfont {
    font-size: 30px;
}

.record-operation .player-tool_wrapper li p:nth-of-type(2) {
    font-size: 14px;
    margin-top: 25px;
}

.feature-container {
    padding-bottom: 120px;
    padding-top: 20px;
    background-image: url(../images/software_bj_features.png);
    background-size: 100% 404px;
    background-repeat: no-repeat;
    background-position: bottom;
    position: relative;
}

.feature-container ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-top: 54px;
}

.feature-container .feature-item .feature-pic {
    width: 70px;
    height: 70px;
    display: block;
    margin: 0 auto;
}

.feature-container .feature-item .feature-title {
    font-size: 20px;
    color: #000000;
    text-align: center;
    line-height: 28px; padding-top:20px;
}

.feature-container .feature-item .feature-subtitle {
    font-size: 14px;
    color: #000000;
    text-align: center;
    line-height: 14px;
    margin-top: 19px;
}

.evaluate-container {
    background-image: url(../images/evaluation_bj.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

.evaluate-container .bg-color {
    background-image: -webkit-gradient(linear, left top, right top, color-stop(2%, #41BFFF), to(#4697FF));
    background-image: linear-gradient(-270deg, #41BFFF 2%, #4697FF 100%);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.9;
}

.evaluate-container .container {
    position: relative;
}

.evaluate-container #swiperContent {
    position: relative;
}

.evaluate-container .module-title {
    font-size: 36px;
    color: #FFFFFF;
    letter-spacing: 0;
    line-height: 36px;
}

.evaluate-container .swiper-container {
    width: 1000px;
    padding: 80px 0 140px;
}

.evaluate-container .swiper-container li {
    width: 350px;
    height: 400px;
    background: #FFFFFF;
    border-radius: 10px;
    padding: 77px 44px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.evaluate-container .swiper-container .swiper-slide-active {
    -webkit-box-shadow: 0 2px 29px 0 rgba(20, 21, 45, 0.28);
    box-shadow: 0 2px 29px 0 rgba(20, 21, 45, 0.28);
    border-radius: 10px;
}

.evaluate-container .evaluate-user {
    text-align: center;
    border-bottom: 1px solid #D8D8D8;
    padding-bottom: 30px;
}

.evaluate-container .evaluate-user img {
    width: 80px;
    height: 80px;
}

.evaluate-container .evaluate-user .name {
    font-size: 16px;
    color: #000000;
    line-height: 16px;
    margin-top: 20px;
}

.evaluate-container .evaluate-content {
    margin-top: 27px;
    font-size: 16px;
    color: #666666;
    letter-spacing: 0;
    line-height: 24px;
}

.footer-banner {
    background: #14152D;
    padding: 30px 0 70px;
}

.footer-banner .footer-banner_title {
    font-size: 30px;
    color: #FFFFFF;
    text-align: center;
    line-height: 30px;
    display: block;
}

.footer-banner .footer-banner_subtitle {
    font-size: 20px;
    color: #FFFFFF;
    text-align: center;
    line-height: 20px;
    margin-top: 20px;
}

.footer-banner .theme-btn {
    
    height: 45px;
    font-size: 16px;
    
}

.footer-banner .theme-btn .iconfont {
    font-size: 16px;
}

.footer-banner .theme-btn-animate:hover {
    border-color: #14142d !important;
}

.copyright-wrapper {
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    min-width: 1200px;
    background: #14152D;
    text-align: center;
    font-size: 12px;
    color: rgba(255, 255, 255, 0.6);
    padding: 19px 0;
}

.copyright-wrapper a {
    color: rgba(255, 255, 255, 0.6);
}

.copyright-wrapper a:hover {
    color: #fff;
}

.fixed-top {
    background: #009CF6;
    border: 1px solid rgba(255, 255, 255, 0.38);
    border-radius: 2px;
    position: fixed;
    bottom: 50px;
    right: 20px;
    width: 100px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 100;
}

.fixed-top .line {
   
    width: 75px;
    margin: 0 auto;
}

.fixed-top .fixed-item {
    padding: 0 13px;    border-top: 1px solid rgba(255, 255, 255, 0.38);
}

.fixed-top .fixed-item:hover {
    background: #4CBEFF;
}

.fixed-top .fixed-item:active {
    background: #007CC4;
    color: #CCCCCC;
}

.fixed-top .fixed-item:active .iconfont {
    color: #CCCCCC;
}

.fixed-top .fixed-item a {
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 90px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.fixed-top .fixed-item .iconfont {
    font-size: 28px;
    line-height: 1;
}

.fixed-top .fixed-item p {
    font-size: 14px;
    color: #FFFFFF;
    text-align: center;
    line-height: 14px;
    padding-top: 10px;
}

@media (max-width: 768px) {
    .main-banner {
        background-image: url(../images/banner_bj_video.jpg);
        background-size: cover;
        background-repeat: no-repeat;
    }
    .main-banner .video {
        display: none;
    }
}

.wapper{width: 1200px;margin: 0 auto;}
.weizhi{height:40px; line-height:40px; background:url(https://www.yunjingup.com/images/title03.png) no-repeat;font-size:14px; }
.inside{margin-top:20px; min-height:400px;}

.inside_left{ width:220px; float:left;}
.inside_left .side_a dl dt{ border-bottom:3px solid #ddd; display:block; height:40px; color:#324483; font-weight:bold; line-height:40px; font-size:18px;}
.inside_left .side_a dl dd{ height:36px; line-height:36px; border-bottom:#ddd solid 1px;}
.inside_left .side_a dl dd a{ display:block; padding-left:30px; font-size:14px; background: url(../images/about-cn3_19.jpg) 15px center no-repeat;}
.inside_left .side_a dl dd a:hover{ background:#324483; color:#fff;}
.inside_left .side_a dl .hover a{ background:#324483; color:#fff;} 
.lianxi{ margin-top:15px; text-align:center; padding-bottom:20px;}

.inside_right{ width:100%; float:right; margin-top:50px; }
.inside_con{ padding:10px 0;}

.clear{ margin:0; padding:0; font-size:0; clear:both; }

.inner {
    margin: 0 auto;
    padding: 0 12.5px;
    max-width: 1225px;
}

.nav ul li {
    float: left;
    margin-right: 10px;
    background: #fff;
    position: relative;
}

.nav ul li a {
    margin-bottom: -1px;
    display: block;
    height: 38px;
    line-height: 38px;
    font-size: 13px;
    color: #666666;
    width: 158px;
    border: 1px solid #e0e0e0;
    text-align: center
}

.nav ul li.on>a,
.nav ul li a:hover {
    color: #fff;
    background: url(../images/bg01.png) no-repeat #f5f5f5;
    height: 48px;
    width: 158px;
    border: 0px;
    line-height: 40px;
}

.nav {
    width: 1200px;
    margin: 0 auto;
}

.nav ul {
    margin-top: 30px;
    float: left;
}

.nav ul li.last {
    margin-right: 0;
}

.nav li .sonbox {
    position: absolute;
    top: 38px;
    z-index: 9999;
    background: #fff;
    display: none;
}

.nav ul li .sonbox a:hover {
    height: 38px;
    overflow: hidden;
}

.nav ul li:hover .sonbox {
    display: block;
}


ul, ol, li {
    list-style: none;
}

